Get ReviewProcess by ID
Get a single ReviewProcess by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
review_process_id
ID of the ReviewProcess.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
Reason the review process was archived
archived
Whether the review process is archived
createdAt
Timestamp when this review process was created
currentVersion
Current version of this review process
id
ID of the review process
modifiedAt
Timestamp when this review process was last modified
name
Title of the review process
organization
The organization that owns this review process
projects
All projects that point to this review process
Errors
400
Review Process Get Request Bad Request Error
403
Review Process Get Request Forbidden Error
404
Review Process Get Request Not Found Error
429
Review Process Get Request Too Many Requests Error
500
Review Process Get Request Internal Server Error